from setuptools import setup, find_packages

name = "erp5.recipe.w3validator"
version = '1.0.0'

def read(name):
    return open(name).read()

long_description=( read('README.txt')
                   + '\n' +
                   read('CHANGES.txt')
                 )

setup(
    name = name,
    version = version,
    author = "Kazuhiko Shiozaki",
    author_email = "kazuhiko@nexedi.com",
    description = "Buildout recipe to install w3 validator",
    long_description=long_description,
    license = "ZPL 2.1",
    keywords = "mysql server buildout",
    classifiers=[
        "License :: OSI Approved :: Zope Public License",
        "Framework :: Buildout",
        ],
    packages = find_packages('src'),
    package_dir = {'': 'src'},
    include_package_data = True,
    install_requires = [
      'setuptools',
      'zc.recipe.egg',
      ],
    namespace_packages = ['erp5', 'erp5.recipe'],
    entry_points = {'zc.buildout': ['default = %s:Recipe' % name]},
    )
